@charset "utf-8";

body { 
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 90%;
}
		
#header { background: url(/headerlogo.gif) no-repeat center left;	background-size: 100% 100%;	padding-top: 10%;} 
#header_bot { border-top: 1px solid #EEEEEE; background: #EEEEEE;	border-bottom: 1px solid #EEEEEE;}
#footer { 	float: left;	background: #eeeeee;	margin: auto 0;		}

.container {
	display: grid;
	grid-template-columns: 15% 70% 14%;
	gap: 10px; /* Optional: Abstand zwischen den Teilen */
	height: 100vh; /* Optional: Höhe auf gesamte Bildschirmhöhe setzen */
	}

.menu {
	background-color: #eeeeee; /* Optional: Hintergrundfarbe für bessere Sichtbarkeit */
	padding: 20px;
	text-align: center;
	font-size: 0.9em;
	}

.core {
	background-color: #ffffff; /* Optional: Hintergrundfarbe für bessere Sichtbarkeit */
	padding-top: 20px;
	padding-left: 20px;
	padding-right: 20px;
	}

.info { 
	background-color: #eeeeee; /* Optional: Hintergrundfarbe für bessere Sichtbarkeit */
	padding: 20px;
	text-align: center;
	}

#content img {	width: 95%;	}
#content .result2 img {	width: 30px;	}		
#content a {line-height: 1.5;	}
#content a img.FR {	width: 30%;}
#content .result3 { text-decoration: underline;	color: #0000CC;}

#info img {	width: 80%;	margin:  0 11% 0 9%;	}
#info a img { width: 80%; margin: 0 10% 1em;	}
#info .fotohead {font-size: 0.8rem;	font-weight: bold;	width: 70%;	padding: 5% 0;}	
#info .fototext {font-size: 0.8rem;	width: 80%;	margin: 0 10% 1rem;	text-align: justify;}

/* #button a button {
	border: 1px solid #000;
	color: #a000;
	margin: 10px;
	font-size: 0.9em;
	border-radius: 0px;
	cursor: pointer;
	transition: background-color 0.3s ease;
	}
.button:hover {  background-color: #DD4444;}
.button:active {  transform: translateY(1px);} */

.select {
  width: 250px;
}

.linksbuendig {
  text-align: left;
}

#core form, #menu form, #infox formx  {
		/* width: 12em;
		max-width: 70%; */
		margin: 0.1em auto 0.5em auto; 
		font-size: 0.8em;		
		padding: 0 0 0 auto;
		text-align: left;
		}

.suche_ext_label, .suche_ext_dd, .suche_ext_input {
	color:000000;
	padding:5px;
	font-size:0.85em;
	margin-bottom: 10px; 
	}

.suche_ext_button {
	display: inline-block; /* oder inline-block */
    width: 440px;
	color:000000;
	padding:5px;
	font-size:0.85em;
	margin-bottom: 10px; 
	}

.suche_q_label {
	color:000000;
	padding:5px;
	font-size:12px;
	}

.suche_q_input {
	width: 100%;
	display: block;
	box-sizing: border-box;
	color:000000;
	padding:5px;
	font-size:12px;
	text-align: left;
	cursor: default;
	}
.schnellsuche {margin: 0 auto;text-align: left;}


.form-group {
  display: flex;
  flex-direction: row;
  align-items: center;
  margin-bottom: 10px;
}

.form-group label {
  width: 200px;
  text-align: left;
  margin-right: 10px;
}

.form-group label2 {
  width: 50px;
  text-align: center;
  margin-right: 10px;
}

.form-group input {
	padding: 5px;
	width: 100%;
	margin-right: 10px;
	margin-left: 10px;
	}

.form-group select {
	padding: 5px;
	width: 100%;
	margin-right: 10px;
	margin-left: 10px;
	}

#corex formx inputx , #menu form input, #infox formx inputx, .mockup {margin: 0 auto;text-align: left;}

::-webkit-input-placeholder {     color:    #999;}
:-moz-placeholder {     color:    #999;    opacity:  1;}
::-moz-placeholder {     color:    #999;    opacity:  1;}
:-ms-input-placeholder { color:    #999;}
		
#menu ul { /* listen-navigation einblenden */
	display: inline;
	padding: 1em;
	margin: 1em 0;
	list-style-type: none;
	line-height: 1.8em;
	}

#menu ul li { /* listen-navigation einblenden */
	font-size: 0.9em;
	/* font-weight: bold; */
	text-align: center;
	list-style-type: none;
	}

#info ul { /* listen-navigation einblenden */
	display: inline;
	padding: 1em;
	margin: 1em 0;
	list-style-type: none;
	line-height: 2.0em;
	}

#info ul li { /* listen-navigation einblenden */
		font-size: 0.9em;
		/* font-weight: bold; */
		text-align: right;
		list-style-type: none;
			}
	
/* #info li a, #menu li a{
	display: block;
	padding: 1.0em 1.0em;
	text-decoration: none;
	color: #222;
	border: 1px solid;
	}	 */

#info.dash li a, #menu li a{
	display: block;
	padding: 0.5em 0.5em;
	text-decoration: none;
	color: #222;
	border: 1px solid;
	background-color: #eaeaea;
	}	

#info li a:hover, #menu li a:hover {
	color: #000000;
	background-color: #EB867C;
	-webkit-transition: all .3s ease-in-out;
     -moz-transition: all .3s ease-in-out;
     -o-transition: all .3s ease-in-out;
     -ms-transition: all .3s ease-in-out;
     transition: all .3s ease-in-out;
	}	
	
#home  li.home a, 
#ueberarchiv  li.ueberarchiv a, 
#ueberf  li.ueberf a,
#archivsystematik  li.archivsystematik a, 
#dubsuch  li.dubsuch a, 
#digmedien  li.digmedien a, 
#aktuelles  li.aktuelles a,
#archivmaus  li.archivmaus a, 
#hilfe  li.hilfe a, 
#impressum  li.impressum a, 
#datenschutz  li.datenschutz a, 
#externes  li.externes a,
#intern  li.intern a, 
#veranst  li.veranst a, 
#sucheextended  li.sucheextended ul.sucheextended a .sucheextended {
	background-color: #ffffff;
	color: #000000;
	-webkit-transition: all .3s ease-in-out;
     -moz-transition: all .3s ease-in-out;
     -o-transition: all .3s ease-in-out;
     -ms-transition: all .3s ease-in-out;
     transition: all .3s ease-in-out;
	}

	

	#suche_extneu li.suche_extneu a {
		color: #ffffff;
		background-color: #DD4444;
		-webkit-transition: all .3s ease-in-out;
		-moz-transition: all .3s ease-in-out;
		-o-transition: all .3s ease-in-out;
		-ms-transition: all .3s ease-in-out;
		transition: all .3s ease-in-out;
		}

	#suche_extneu  li.suche_extneu a {
	color: #ffffff;
	background-color: #ffffff;
	-webkit-transition: all .3s ease-in-out;
     -moz-transition: all .3s ease-in-out;
     -o-transition: all .3s ease-in-out;
     -ms-transition: all .3s ease-in-out;
     transition: all .3s ease-in-out;
	}

	.dash {	background-color: #a8fa04; 	font-weight: bolder; 	line-height: 10px; }
	#info ul li img, 
	#menu li img { 	height: 0.8em; 	width: 0.8em; 	}	
	.main_text { 	padding: 1rem 0.2rem; 	}				
	#footer p { 	font-size: 0.8rem;	text-align: center;	}
	#liste table, 
	#liste table td { border: 1px solid black;	}

	div#footer{clear:left;width:100%}

	div#home, 
	div#archivsystematik, li.archivsystematik, 
	div#sucheextended, li.sucheextended, 
	div#aktuelles, li.aktuelles, 
	div#ueberarchiv, li.ueberarchiv, 
	div#archivmaus, li.archivmaus, 
	div#support, li.support , 
	div#externes, li.externes, 
	div#ueberarchiv, li.ueberarchiv {padding-bottom: 5px; margin-top: 5px}

	div#abgleich, li.abgleich, 
	div#digmedien, li.digmedien {display:none }

	div#footer{clear:both;width:100%}

	.button-container {
		display: flex;
		justify-content: center; /* Zentriert den Inhalt horizontal */
		align-items: center;     /* Optional: Zentriert vertikal, falls nötig */
		width: 100%;             /* Oder eine andere Breite, falls benötigt */
		}

	.button-container .button {
		width: 30%;              /* 15 % der verfügbaren Breite */
		margin: 20 auto;          /* Zentriert den Button innerhalb des Containers */
		margin-top: 50px auto;          /* Zentriert den Button innerhalb des Containers */
		padding-top: 10px;
		padding-bottom: 10px;
		font-weight: bold;
		/* Optional: Weitere Stile wie Hintergrund, Textausrichtung etc. */
		}

	.hide-on-desktop {display:none}

	h1 {font-size: 1.1875rem;color: #474747;padding: 0.5rem 0.15rem;}
	h2 {font-size: 1rem;color: #474747;padding: 0.15rem;}
	h4 {font-size: 1.3125 rem;}
	p  {color: #474747;}

	.numred { 	color: #dc2b19;	font-style:italic;	}
	.numgreen {	color: #006600;	}
	.justify  {		text-align: justify;		}
	.untert {	
		font-size: 85%;
		text-align: center;
		/* margin: 50px; */
		padding: 0.2em 0;
		background-color: #eeeeee;
	}
	.center {	text-align: center; }
	.bold {	font-weight: bold; }

	table {	width: 100%;	}
	table#tp1  td, table#tp1 th {	padding: 0.2rem 0.2rem;	}

	#dubsuch table, #dubsuch table td  { 	border-collapse: collapse;	border: 1px solid black;	font-size: 10px;	}
	#dubsuch td.erste_spalte  { 	width: 20%;		}
	#dubsuch td.zweite_spalte  {	width: 80%;		}
	#dubsuch table td {	padding: 5px;}		

@media screen and (max-width: 768px)  {

	div#archivsystematik, li.archivsystematik {display:none }
	div#digmedien, li.digmedien {display:none }
	div#abgleich, li.abgleich {display:none}
	.hide-on-mobile {display:none}

	/* div#aktuelles, li.aktuelles {border:0px}
	div#home, li.home {border:0px}
	div#sucheextended, li.sucheextended  {border:0px}
	div#ueberarchiv, li.ueberarchiv {border:0px}
	div#archivmaus, li.archivmaus {border:0px}
	div#support, li.support {border:0px;}
	div#externes, li.externes {border:0px} */
	
	div#home, 
	div#archivsystematik, li.archivsystematik, 
	div#sucheextended, li.sucheextended, 
	div#abgleich, li.abgleich, 
	div#aktuelles, li.aktuelles, 
	div#ueberarchiv, li.ueberarchiv, 
	div#archivmaus, li.archivmaus, 
	div#support, li.support , 
	div#externes, li.externes, 
	div#ueberarchiv, li.ueberarchiv {border:0px;padding:0px; margin:3px}

	.container {
		display: grid;
		width: 100%;
		grid-template-columns: 1fr;
		/* gap: 10px; /* Optional: Abstand zwischen den Teilen */
		/* height: 100vh; /* Optional: Höhe auf gesamte Bildschirmhöhe setzen */
		}

	.form-group {
		flex-direction: row;
		align-items: center;
		margin-bottom: 10px;
		}

	.form-group label {
		width: 100px;
		text-align: left;
		margin-right: 10px;
		}

	.form-group input {
		width: 50%;
		flex: 1;
		padding: 5px;
		}

	.form-group select {
		width: 50%;
		flex: 1;
		padding: 5px;
		}

	#content a img.FR { width: 50%; }

	#menu ul { /* listen-navigation einblenden */
		line-height: 1.0em;
		}

}
